# coding=utf-8

import django_filters

from apps.customer.models import Customer


class CustomerFilter(django_filters.FilterSet):

    class Meta:
        model = Customer
        fields = '__all__'
